Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002284 [Piwigo] other minor have not tried 2011.04.27 16:24 2011.05.31 13:41
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta1 Product Version
  Target Version 2.3.0beta1 Product Build
Summary 0002284: Create a class to manipulate images.
Description Use different classes to use imagick, external imagick installation or GD library.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005064)
svn (reporter)
2011.04.27 19:03

[Subversion] r10641 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Create a class to manipulate images.
(0005073)
svn (reporter)
2011.04.29 19:10

[Subversion] r10684 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Rename $conf['image_library'] into $conf['graphics_library']
Display library used in admin intro page.
(0005074)
svn (reporter)
2011.04.29 19:17

[Subversion] r10685 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Send forgotten file in previous commit (again!)
(0005083)
svn (reporter)
2011.05.01 12:10

[Subversion] r10713 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Avoid error when spaces are present in dirname.
(0005087)
svn (reporter)
2011.05.03 16:21

[Subversion] r10747 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Add param library for websize resize web service.
(0005142)
svn (reporter)
2011.05.25 12:02

[Subversion] r11044 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2284
Improve external image magick

- Issue History
Date Modified Username Field Change
2011.04.27 16:24 Pat New Issue
2011.04.27 16:24 Pat browser => any
2011.04.27 16:24 Pat Web server => Apache 1.3.x
2011.04.27 19:02 Pat Status new => assigned
2011.04.27 19:02 Pat Assigned To => Pat
2011.04.27 19:03 svn Checkin
2011.04.27 19:03 svn Note Added: 0005064
2011.04.29 19:10 svn Checkin
2011.04.29 19:10 svn Note Added: 0005073
2011.04.29 19:17 svn Checkin
2011.04.29 19:17 svn Note Added: 0005074
2011.05.01 12:10 svn Checkin
2011.05.01 12:10 svn Note Added: 0005083
2011.05.03 16:21 svn Checkin
2011.05.03 16:21 svn Note Added: 0005087
2011.05.25 12:02 svn Checkin
2011.05.25 12:02 svn Note Added: 0005142
2011.05.31 13:41 plg Status assigned => closed
2011.05.31 13:41 plg Resolution open => fixed
2011.05.31 13:41 plg Fixed in Version => 2.3.0beta1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker